Uploaded image for project: 'Syncope'
  1. Syncope
  2. SYNCOPE-811

Error message "'spinner' is required"

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.0.0-M2
    • Fix Version/s: 2.0.0-M3
    • Component/s: console
    • Labels:
      None

      Description

      If you don't specify a value when configuring an any object for a required Long or Double schema, you get a generic error message "'spinner' is required". Instead, the error message should display the name of the schema.

        Attachments

        1. syncope-spinner.png
          36 kB
          Colm O hEigeartaigh

          Issue Links

            Activity

              People

              • Assignee:
                ilgrosso Francesco Chicchiriccò
                Reporter:
                coheigea Colm O hEigeartaigh
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: